uuid: 9c179e2a-db80-4ff6-8f1c-bcbd115a867c
langcode: ca
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.information_and_contact
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.information_and_contact
target_entity_type_id: paragraph
target_bundle: information_and_contact
default_langcode: site_default
language_alterable: true
